Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## api
Enum Nes::Core::Input::Controllers::PowerGlove::Gesture

Field Summary
`GESTURE_FINGER = 0x0F`
`GESTURE_FIST = 0xFF`
`GESTURE_OPEN = 0x00`

Field Detail

### GESTURE_FINGER

    public GESTURE_FINGER = 0x0F

### GESTURE_FIST

    public GESTURE_FIST = 0xFF

### GESTURE_OPEN

    public GESTURE_OPEN = 0x00

Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD